
/* Override by www.inzeichen.de */ 

/* ---- Font Import ---- */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);


/* ---- Body, HTML ---- */

* {
	outline: none;
	margin: 0;
	padding: 0;
	border-radius: 0;
	box-shadow: none; 
	}

body {
	background-color: #f8f8f8;
	font-family: Arial,Helvetica,sans-serif;
	color: #222;
    font-size: 0.9em;
    line-height: 170%;
	padding-bottom: 30px;
	}

hr {
	background-color: #cbcaca;
	border: none;
	height: 1px;
	}

/* ---- General shap5vertex Clearing => Border, Shadow, Border-radius NONE + Background WHITE ---- */

/* top row 1 area 1 */
#s5_pos_bottom_row1_1 .module_round_box,
#s5_pos_top_row2_1 .module_round_box,
#s5_pos_top_row1_1 .module_round_box {
	background: none repeat scroll 0 0 none;
    border: 0px solid #C5C5C5;
    border-radius: 0px 0px 0px 0px;
    padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: 0px;
	}

#s5_pos_bottom_row1_1,
#s5_pos_top_row2_1, 
#s5_pos_top_row1_1 {
	background-color: #fcfcfc;
    padding: 0 0 0 0;
	margin: 0 0 0 0;
	border: 0px solid #f9fafc;
	}
	
#s5_top_row1_area1 #s5_top_row1_inner,
#s5_top_row1_area1 #s5_pos_top_row1_1,
#s5_top_row1_area1 .module_round_box_outer,
#s5_top_row1_area1 .module_round_box,
#s5_top_row1_area1 .s5_module_box_1,
#s5_top_row1_area1 .s5_resize_top_row1, 
#s5_top_row1_area1 .s5_module_box_2,
#s5_top_row2_area1 #s5_top_row2_inner,
#s5_top_row2_area1 #s5_pos_top_row2_1,
#s5_top_row2_area1 .module_round_box_outer,
#s5_top_row2_area1 .module_round_box,
#s5_top_row2_area1 .s5_module_box_1,
#s5_top_row2_area1 .s5_resize_top_row1, 
#s5_top_row2_area1 .s5_module_box_2,

#s5_top_row3_area1 #s5_top_row3_inner,
#s5_top_row3_area1 #s5_pos_top_row3_1,
#s5_top_row3_area1 .module_round_box_outer,
#s5_top_row3_area1 .module_round_box,
#s5_top_row3_area1 .s5_module_box_1,
#s5_top_row3_area1 .s5_resize_top_row1, 
#s5_top_row3_area1 .s5_module_box_2,

#s5_bottom_row1_area1 #s5_bottom_row1_inner,
#s5_bottom_row1_area1 #s5_pos_bottom_row1_1,
#s5_bottom_row1_area1 .module_round_box_outer,
#s5_bottom_row1_area1 .module_round_box,
#s5_bottom_row1_area1 .s5_module_box_1,
#s5_bottom_row1_area1 .s5_resize_bottom_row1, 
#s5_bottom_row1_area1 .s5_module_box_2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 0px solid #f9fafc;
	border-radius: 0px 0px 0px 0px;
	}	

#s5_header_area1,
#s5_header_area2,
#s5_header_area_inner,
#s5_header_area_inner2,
#s5_header_wrap,
#s5_menu_wrap,
#s5_pos_top_row1_1,
#s5_top_row1_area1, 
#s5_top_row1_inner, 
#s5_top_row1_area1 #s5_pos_top_row1_1, 
#s5_top_row1_area1 .module_round_box_outer, 
#s5_top_row1_area1 .module_round_box, 
#s5_top_row1_area1 .s5_module_box_1,
#s5_top_row1_area1 .s5_module_box_2, 
#s5_top_row1_area1 .s5_resize_top_row1, 
#s5_top_row1_area1 #s5_top_row1_inner,
#s5_top_row1_area_inner,
#s5_pos_top_row2_1,
#s5_top_row2_area1, 
#s5_top_row2_inner, 
#s5_top_row2_area1 #s5_pos_top_row2_1, 
#s5_top_row2_area1 .module_round_box_outer, 
#s5_top_row2_area1 .module_round_box, 
#s5_top_row2_area1 .s5_module_box_1,
#s5_top_row2_area1 .s5_module_box_2, 
#s5_top_row2_area1 .s5_resize_top_row2, 
#s5_top_row2_area1 #s5_top_row2_inner,
#s5_top_row2_area_inner,

#s5_pos_top_row3_1,
#s5_top_row3_area1, 
#s5_top_row3_inner, 
#s5_top_row3_area1 #s5_pos_top_row3_1, 
#s5_top_row3_area1 .module_round_box_outer, 
#s5_top_row3_area1 .module_round_box, 
#s5_top_row3_area1 .s5_module_box_1,
#s5_top_row3_area1 .s5_module_box_2, 
#s5_top_row3_area1 .s5_resize_top_row3, 
#s5_top_row3_area1 #s5_top_row3_inner,
#s5_top_row3_area_inner,

#s5_pos_bottom_row1_1,
#s5_bottom_row1_area1, 
#s5_bottom_row1_inner, 
#s5_bottom_row1_area1 #s5_pos_bottom_row1_1, 
#s5_bottom_row1_area1 .module_round_box_outer, 
#s5_bottom_row1_area1 .module_round_box, 
#s5_bottom_row1_area1 .s5_module_box_1,
#s5_bottom_row1_area1 .s5_module_box_2, 
#s5_bottom_row1_area1 .s5_resize_bottom_row1, 
#s5_bottom_row1_area1 #s5_bottom_row1_inner,
#s5_bottom_row1_area_inner,
#s5_center_area_inner,
#s5_center_column_wrap_inner,
#s5_component_wrap,
.s5_wrap,
#s5_bottom_row1_inner,
#s5_footer_area_inner,	
#s5_footer_area_inner2,
#s5_left_wrap,
#s5_right_wrap,
#s5_left_column_wrap,
#s5_right_column_wrap  {
	box-shadow: none;
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	border: none;
	}


/* ---- Pages Blogs ---- */

.blog,
.item-page  {
	margin-top: 10px;
	font-size: 1.1em;
	line-height: 1.4em;
	}

.item-page h1 {
	display: none;
	}

.item-page dd.create {
	text-align: right;
	font-style:italic;
	font-size: 0.8em;
	}

.blog h2 {
	background-color: white;
	font-size: 1.05em;
	border-bottom: 0px solid #cbcaca;
	margin-bottom: 5px !important;
	}

.blog .category-desc {
	margin-bottom: 10px;
	border-bottom: 1px solid #cbcaca;
	}

.blog dd.create {
	text-align: right;
	font-style:italic;
	font-size: 0.8em;
	}

.item-page dd.category-name {
	text-align: right;
	font-size: 0.85em;
	}


.blog dd.category-name {
	text-align: right;
	font-size: 0.8em;
	}

	
.blog dt.article-info-term {
	display:none;
	}

.blog dl.article-info {
	margin-bottom: 0px;
	}
	
.item-page .category-name_hg,
.blog .category-name_hg	{
	color: white;
	background-color: #aaaaaa;
	padding: 1px 3px;
	}
		
.blog .item-separator {
	border-top: 1px solid #cbcaca;
	margin-top: 10px;
	margin-bottom: 10px;
	}
	
.blog p.readmore {
	font-size: 0.9em;
	}


.blog ol,
.item-page ol  {
	margin-left: 10px;
	}

/* ---- Blog Title Category  ---- */

.subheading-category {
	font-size: 1.15em;
	text-transform: none;
	line-height: 195%;
	}


/* ---- General Style Guide  ---- */

h2,
.blog h1,
.search h1,
#xmap h1 { 
	color: black;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 0.95em;
	font-weight: bold;
	text-align:left;
	border-radius: 0;
	margin: 0 0 15px 0;
	padding: 1px 0px;
	box-shadow: none;
	border-bottom: 1px solid #cbcaca;
	line-height: 200%;
	background-color: white;
	} 
	
.module_round_box {
	font-size: 0.9em;
	background:   none; 
    border: none;
    border-radius: 0;
	padding: 10px 0px 16px 0px;
	box-shadow: none; 
	margin: 0;
	line-height: 130%;
	}	

#s5_component_wrap {
    padding: 20px 10px;
	}

.pagination {
	font-size: 0.95em;
	}

/* ---- Modules  Left & Right ---- */

#s5_left_wrap .module_round_box_login h3.s5_mod_h3,
#s5_left_wrap .module_round_box_back_to_cluster h3.s5_mod_h3,
#s5_left_wrap .module_round_box_menu_toplevel h3.s5_mod_h3,
#s5_right_wrap .module_round_box_newsletter_archive h3.s5_mod_h3,
#s5_left_wrap .module_round_box_quicklinks h3.s5_mod_h3,
#s5_left_wrap .module_round_box_newsletter h3.s5_mod_h3,
#s5_left_wrap .module_round_box h3.s5_mod_h3,
#s5_left_wrap .module_round_box .module_round_box_outer,
#s5_left_wrap .module_round_box .s5_mod_h3_outer, 
#s5_left_wrap .module_round_box .module_round_box,
#s5_left_wrap .module_round_box .s5_module_box_1,
#s5_left_wrap .module_round_box .s5_module_box_2,	
#s5_right_wrap .module_round_box h3.s5_mod_h3,
#s5_right_wrap .module_round_box .module_round_box_outer,
#s5_right_wrap .module_round_box .s5_mod_h3_outer, 
#s5_right_wrap .module_round_box .module_round_box,
#s5_right_wrap .module_round_box .s5_module_box_1,
#s5_right_wrap .module_round_box .s5_module_box_2 {
	background-color: white;
	background-image: none !important;
	}

#s5_left_wrap {
	padding: 0; 
	margin:  30px 0 0 6px;
	border-radius: none;
	box-shadow: none;
	border: none;
	}
		
#s5_right_wrap {
	padding: 0; 
	margin:  30px 0px 0 0px;
	border-radius: none;
	box-shadow: none;
	border: none;
	}

#s5_left_wrap .module_round_box_login,
#s5_left_wrap .module_round_box_back_to_cluster,
#s5_left_wrap .module_round_box_menu_toplevel,
#s5_right_wrap .module_round_box_newsletter_archive, 	
#s5_left_wrap .module_round_box_quicklinks,
#s5_left_wrap .module_round_box_newsletter,
#s5_left_wrap .module_round_box, 	
#s5_right_wrap .module_round_box {
	line-height: 90%;
	background-color: white;
	}

#s5_left_wrap .module_round_box_login,
#s5_left_wrap .module_round_box_back_to_cluster,
#s5_left_wrap .module_round_box_menu_toplevel,
#s5_right_wrap .module_round_box_newsletter_archive, 
#s5_left_wrap .module_round_box_quicklinks,
#s5_left_wrap .module_round_box_menu_toplevel,
#s5_left_wrap .module_round_box, 
#s5_right_wrap .module_round_box {
	font-family: Arial,Helvetica,Verdana,Tahoma,sans-serif;
	margin: 0 0 25px 0;
	padding: 0px 0px 5px 0px;
	border-radius: none;
	box-shadow: none;
	font-size: 0.9em;
	line-height: 130%;
	border:none;
	box-shadow: none;
	}

#s5_left_wrap .module_round_box .s5_mod_h3,
#s5_right_wrap .module_round_box .s5_mod_h3 {
	color: black;
	line-height: 140%;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-align:left;
	border-radius: 0;
	margin: 0;
	padding: 2px 5px 3px 0px;
	box-shadow: none;
	border-bottom: 1px solid #cbcaca;
	}	

#s5_left_wrap .module_round_box_login .s5_mod_h3,
#s5_left_wrap .module_round_box_back_to_cluster .s5_mod_h3,
#s5_left_wrap .module_round_box_menu_toplevel .s5_mod_h3,
#s5_right_wrap .module_round_box_newsletter_archive .s5_mod_h3 {
	color: black;
	line-height: 140%;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-align:left;
	border-radius: 0;
	margin: 0;
	padding: 2px 5px 0px 0px;
	box-shadow: none;
	border-bottom: 1px solid #cbcaca;
	}
	
#s5_left_wrap .module_round_box_quicklinks .s5_mod_h3 {
	color: black;
	line-height: 210%;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-align:left;
	border-radius: 0;
	margin: 0;
	padding: 2px 5px 0px 0px;
	box-shadow: none;
	border-bottom: 1px solid #cbcaca;
	}

#s5_left_wrap .module_round_box_newsletter .s5_mod_h3 {
	color: black;
	line-height: 140%;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 1.05em;
	font-weight: bold;
	text-align:left;
	border-radius: 0;
	margin: 0;
	padding: 2px 5px 0px 0px;
	box-shadow: none;
	border-bottom: 1px solid #cbcaca;
	}		
	
#s5_left_wrap .module_round_box_menu_toplevel .s5_mod_h3 {
	font-size: 1.15em;
	line-height: 200%;
	margin: 0 0 12px 0px;	
	}	

#s5_left_wrap .module_round_box_login s5_h3_first,			
#s5_left_wrap .module_round_box_back_to_cluster s5_h3_first,
#s5_left_wrap .module_round_box_menu_toplevel s5_h3_first,
#s5_left_wrap .module_round_box_quicklinks .s5_h3_first,
#s5_left_wrap .module_round_box_newsletter .s5_h3_first,
#s5_left_wrap .module_round_box .s5_h3_first,	
#s5_right_wrap .module_round_box .s5_h3_first {
	color: black;
	line-height: 190%;
	}

#s5_right_wrap .module_round_box_newsletter_archive .s5_mod_h3 {
	color: black;
	line-height: 200%;
	font-size: 1.15em;
	}
	
#s5_right_wrap .module_round_box_newsletter_archive	.s5_h3_first {
	color: black;
	line-height: 195%;
	}

#s5_left_wrap .module_round_box .custom,	
#s5_right_wrap .module_round_box .custom {
    color: black;
	padding: 10px 0px 30px 0;
	border: none;
	line-height: 130%;
	background-color: white;
	}


/* ---- Modules Left Quicklinks, Right Newsletter Archive ---- */

#s5_right_wrap .module_round_box_newsletter_archive ul.menu,
#s5_left_wrap .module_round_box_quicklinks ul.menu {
	margin: 17px 0px 0px 0px;
    padding: 0px 0px 0px 0px;	
	border: none;
	}
	
/*#s5_left_wrap .module_round_box_quicklinks ul.nav a,*/
#s5_left_wrap .module_round_box_quicklinks ul.menu a {
	background: none;
	font-family: Arial,Helvetica,Verdana,Tahoma,sans-serif;
    color: #014ea4 !important;
    font-size: 1.15em;
    line-height: 140%;	
	text-decoration: none;
    display: normal;
    padding: 0px 0px 0px 0px;	
	border: none;
	}
	
#s5_right_wrap .module_round_box_newsletter_archive ul.menu a {
	background: none;
	font-family: Arial,Helvetica,Verdana,Tahoma,sans-serif;
    color: #014ea4 !important;
    font-size: 1.1em;
    line-height: 140%;	
	text-decoration: none;
    display: normal;
    padding: 0px 0px 0px 0px;	
	border: none;
	}
	
#s5_left_wrap .module_round_box_quicklinks ul.menu {
	margin-left: 10px;
	}
	
	
/* ---- Modules Left Quicklinks, Right Newsletter Archive Menu Level 1 ---- */		

#s5_right_wrap .module_round_box_newsletter_archive ul.menu li,
#s5_left_wrap .module_round_box_quicklinks ul.menu li {
	padding-left: 0px;
	border-left: none;
	margin-bottom: 6px;
	}
		
#s5_left_wrap .module_round_box_quicklinks ul.menu li a {
	margin-left: margin-left: -5px;
	padding-left: 10px;
	padding-right: 0px;
	}
	
#s5_right_wrap .module_round_box_newsletter_archive ul.menu li a {
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
#s5_right_wrap .module_round_box_newsletter_archive  ul.menu li:hover,
#s5_left_wrap .module_round_box_quicklinks ul.menu li a:hover,
#s5_right_wrap .module_round_box_newsletter_archive ul.menu li a:hover,
#s5_left_wrap .module_round_box_quicklinks ul.menu li a:hover {
	color: black !important;
	text-decoration: none;
	background: none !important;
	} 

/* ---- ModuleLeft Quicklinks  ---- */

#s5_left_wrap .module_round_box_quicklinks ul.menu li a {
	font-weight: bold !important;
	}


/* ---- Back to Cluster Module ---- */

#s5_left_wrap ._back_to_cluster #cluster_link {
	padding:10px 0px;
	font-size: 1.1em;
	}


/* ---- Social Media Module ---- */

.smile {
	background-color: white;
	padding-bottom: 20px;
	padding-top: 12px;
	padding-left: 0px;
	padding-right: 5px;
	}


/* ---- Newsletter Module ---- */

.acymailing_module_form {
	background-color: white;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 5px !important;
	}

.acymailing_module_form input.button {
	font-size: 12px !important;
	padding-left: 7px !important;
	padding-right: 7px !important;
	}
	
.acymailing_module_form input:hover {
	border: 1px solid grey;
	}
	
.acymailing_introtext {
	font-size: 0.9em;
	padding-top: 14px;
	padding-bottom: 5px;
	line-height: 1.1em;
	}
	
.acymailing_finaltext {
	font-size: 0.9em;
	padding-top: 12px;
	padding-bottom: 5px;
	line-height: 1.1em;
	}

.acysubbuttons { 
	text-align: left;
	}

.acymailing_module_form input.button {
	background-color: #185da4;
	border: none;
	}


.acymailing_module_form input.button:hover  {
	background-color: #053e82;
	border: none;
	}
	
.acymailing_module_newsletter {
	padding-bottom: 30px;
	}


/* ---- Contact People Links Module ---- */

#contact_people_links {
	margin-top: -10px;
	}
	
#contact_people_links_title {
	color: black;
	line-height: 140%;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	text-align:left;
	border-radius: 0;
	margin: 0;
	padding: 2px 5px 3px 5px;
	box-shadow: none;
	border-bottom: 1px solid #cbcaca;
	}
	
#contact_people_links_hrefs {
	background-color: white;
	font-family: Arial,Helvetica,Verdana,Tahoma,sans-serif;
	margin: 0 0 0px 0;
	padding: 10px 0px 0px 0px;
	border-radius: none;
	box-shadow: none;
	font-size: 1.05em;
	line-height: 170%;
	border:none;
	box-shadow: none;
	}
	
#contact_people_links_hrefs a div.einrueckung {
	display: inline !important;
	padding-left: 8px !important;
	}
	
#contact_people_links_hrefs a div.einrueckung_zeile2 {
	margin-left: 15px !important;
	}
		
#contact_people_links_hrefs a:link,
#contact_people_links_hrefs a:visited {
	color: #014ea4;
	font-size: 1.0em;
	}
	
#contact_people_links_hrefs a:active,
#contact_people_links_hrefs a:focus,
#contact_people_links_hrefs a:hover {
	color: black;
	font-size: 1.0em;
	}

/* ---- Contact Page ---- */

.contact-name {
	color: black;
	line-height: 140%;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-align:left;
	}


/* ---- Contact ---- */

.contact {
	margin-left: 20px;
	font-size: 1.1em;
	}

.contact-name {
	font-size: 1.1em;
	}
	
.contact .contact-image {
	text-align: right;
	float:right;
	margin: 0 40px 10px 10px;
	width: 150px;
	height: 150px;
	}

.contact-position  {
	margin-bottom: 10px;
	}

.contact address {
	font-style: normal;
	}

.contact .jicons-text {
	font-weight:bold;
	/*margin-top: 10px;
	font-size: 0.8em;
	display: block;*/
	}

.contact #jform_contact_name-lbl,
.contact #jform_contact_email-lbl,
.contact #jform_contact_emailmsg-lbl,
.contact #jform_contact_message-lbl,
.contact #jform_contact_email_copy-lbl {
	margin-top: 10px;
	font-size: 0.85em;
	display: block;
	}
	
.contact legend {
	margin-top: 10px;
	font-size: 0.95em;
	}

.contact input#jform_contact_name,
.contact input#jform_contact_email,
.contact input#jform_contact_emailmsg,
.contact textarea#jform_contact_message {
	width: 75%;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 0.95em;
	}

.contact ol li {
	margin-left: 30px;
	}

/* ---- Main Menu ---- */

#s5_menu_wrap {
	background-color: #024281;
	padding: 0 auto;
	margin: 0 ;
	}	

#s5_menu_wrap {
	/*margin: 0 12px;*/
	}	
	
#s5_nav li {
    display: block;
    float: left;
    height: 32px;
    list-style: none outside none;
    overflow: hidden;
    padding: 0px 10px 0;
    position: relative;
	background-color: #024281;
	border-right: 1px solid white;
	}

#s5_nav li a {
	font-size: 1.0em !important;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
    color: white;
	}

#subMenusContainer  li.subParentBtn, #subMenusContainer li.subMenuBtn {
	padding:8px 0;
	clear:both;
	padding-top:0px;
	padding-bottom:0px;
	min-width:200px;
	}
	
#s5_nav li.active a {
	color: white;
	}
	
#s5_nav li.active  {
	}	
			
#s5_nav li.mainMenuParentBtnFocused {
	background: #f9f9f9;
	-webkit-box-shadow: inset 0px 5px 0px #90b40a; /* webkit browser*/ 
	-moz-box-shadow: inset 0px 5px 0px #90b40a; /* firefox */ 
	box-shadow: inset 0px 5px 0px #90b40a;
	}

#s5_nav li:hover a {
	color: black;
	}

#s5_nav li.mainMenuParentBtnFocused a {
	color: black;
	background:url(../images/s5_menu_arrow_focus.png) no-repeat right center;
	}

#s5_nav li:hover {
	background: white;
	-webkit-box-shadow: inset 0px 5px 0px #90b40a; /* webkit browser*/ 
	-moz-box-shadow: inset 0px 5px 0px #90b40a; /* firefox */ 
	box-shadow: inset 0px 5px 0px #90b40a;
	}
	
#subMenusContainer li.subMenuBtn:hover,
.S5_submenu_item:hover {
	background: #f9f9f9;
	}


#subMenusContainer a {
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
	}

#subMenusContainer div.s5_sub_wrap ul, 
#subMenusContainer div.s5_sub_wrap_rtl ul, 
#subMenusContainer div.s5_sub_wrap_lower ul, 
#subMenusContainer div.s5_sub_wrap_lower_rtl ul {
    border-bottom: 3px solid darkgrey;
	}

#subMenusContainer div.s5_sub_wrap ul, 
#subMenusContainer div.s5_sub_wrap_rtl ul {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 white;
    border-color: -moz-use-text-color #C5C5C5 #C5C5C5;
    border-image: none;
    border-right: 1px solid #C5C5C5;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding-bottom: 3px;
}
	

/* ---- Main Content ---- */

#s5_component_wrap {
	background:white;
	border: 0px solid #C5C5C5;
    border-radius: 0px 0px 0px 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
	box-shadow: 0 0 0px #FFFFFF;
	}

#s5_center_column_wrap_inner{
	background:white;
	border: 0px solid #C5C5C5;
	}

#s5_center_area_inner {
	background: white;
	}
		
#s5_center_column_wrap_inner {
	background-color: white;
	}
		

/* ---- Button and Inputbox ---- */

.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, input:hover {
	border:solid 1px #BDBCBC;}
	
.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, input {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #D8D8D8;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.07) inset;
    padding: 4px;
	}

.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton, .validate {
    border: 0px solid #D8D8D8;
    color: #FFFFFF;
    font-size: 0.8em;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 14px;
    padding: 4px;
    text-decoration: none;
	background-color: #185da4;
	}

.inputbox {
	width: 55%;
	margin-right: 4px;
	}
		
.button {
	font-size: 0.8em;
	}

fieldset.userdata label {
	font-size: 0.9em;
	}


/* ---- Menu Left Column ---- */

#s5_left_wrap .module_round_box_menu_sublevel {
	margin-top:-30px;
	background-color: white;
	}

#s5_left_wrap .module_round_box_menu_toplevel ul.menu {
	margin: 0px 0px 0px 0px;
    padding: 6px 0px 6px 11px;	
	border: none;
	}
	
#s5_left_wrap .module_round_box_menu_sublevel ul.menu {
	margin: 0px 0px 0px 14px;
    padding: 0px 0px 4px 0px;	
	border: none;
	}

#s5_left_wrap ul.menu a {
	background: none;
	font-family: Arial,Helvetica,Verdana,Tahoma,sans-serif;
    color: black;
    font-size: 1.1em;
    line-height: 1.2em;	
	text-decoration: none;
    display: block;
    padding: 0px 0px 0px 0px;	
	border-bottom: 0px solid lightgrey;
	text-indent:-0.85em;
	}
	
#s5_left_wrap ul.menu a:before {
	content:"» ";
	color:#014ea4;
	font-size: 1.0em;
	}	
			
#s5_left_wrap ._menu_sublevel ul.menu li a {
	margin-left:9px !important;
	padding: 0px 0px 6px 0px;
	font-size: 1.0em;
	}

#s5_left_wrap ._menu_sublevel ul.menu li li  {
	margin-left: 0px !important;
	padding-left: 0px !important;
	}

#s5_left_wrap ._menu_sublevel ul.menu li li a {
	margin-left:21px !important;
	padding: 0px 0px 6px 0px;	
	}
		
#s5_left_wrap ._menu_sublevel ul.menu li li li a {
	margin-left: 33px !important;
	padding: 0px 0px 6px 0px;	
	}


/* ---- locator left menu --- */

#s5_left_wrap ul.menu li a,
#s5_left_wrap ul.menu li.parent ul li a,
#s5_left_wrap ul.menu li ul li.parent ul li a {
	text-decoration: none;
	color: #014ea4 !important;
	}

#s5_left_wrap .module_round_box_menu_toplevel ul.menu li.active a {
	text-decoration: none;
	color: #5c5b5b !important;
	}

#s5_left_wrap ul.menu li.current a,
#s5_left_wrap ul.menu li ul li.current a,
#s5_left_wrap ul.menu li ul li ul li.current a {
	text-decoration: none;
	color: #5c5b5b !important;
	}

/* ---- hover left menu ----*/

#s5_left_wrap ul.menu li a:hover,
#s5_left_wrap ul.menu li ul li a:hover,
#s5_left_wrap ul.menu li ul li ul li a:hover {
	color: black !important;
	text-decoration: none;
	} 


/* ---- Xmap Sitemap ---- */

#xmap {
	color: #333;
	line-height: 160%;
	}
	
#xmap .article_separator {
	display: none;
	}
	
#xmap ul {
	list-style-type: square;
	font-size: 1.0em;
	margin-left: 28px;
	padding: 0;
	color: #014e9c;
	}


/* ---- People Overview Module ---- */

#filters input {
	margin: 10px 2px 0 0;
	display:inline-block !important;
	vertical-align: top !important;
	}

#filters label {
	font-size: 1.1em;
	display:inline-block !important;
	padding-left: 5px !important;
	padding-top: 4px !important;
	}


/* ---- Search Result Page ---- */

.search {
	font-size: 15px;
	line-height: 1.5em !important;
	}

.search h1 { 
	margin-top: 12px; 
	margin-left: 10px;
	margin-right: 10px;
	}

.search input#search-searchword {
	width: 200px;
	box-shadow: none !important;
	}
	
.search button {
	box-shadow: none !important;
	background-color: #185da4 !important;
    border: none !important;
	background-image: none !important;
    color: #ffffff;
    font-size: 13px !important;
    font-weight: normal !important;
    margin-bottom: 0;
    margin-top: 0px !important;
    padding: 5px 8px;
    text-decoration: none;
	letter-spacing: 0.03em;
	}
	
.search button:hover {
	background-color: #053e82 !important;
	color: #ffffff !important;
	}

.search button span.icon-search {
	display: none !important;
	}
	
.badge-info, .label-info {
    background-color: #ffffff !important;
	}

.search .searchintro {
	margin-top: 0px !important;
	font-size: 16px !important;
	border-bottom: 1px solid #cbcaca !important;
	margin-bottom: 15px !important;
	}
	
.search .searchintro p {
	margin-bottom: 15px !important;
	}

.search .searchintro span.badge-info,
.search .searchintro span.badge {
	background-color: none !important;
	color: #333 !important;
	border-radius: 0px;
    padding: 0px 5px 0px;
	font-size: 15px;
	}
	
.search legend {
    border-bottom: none !important;
    color: #333;
    font-size: 15px;
    line-height: 15px;
    width: 100%;
	margin-bottom: 0px !important;
	}

.search label {
	display: inline-block !important; 
	margin-right: 10px !important;}

.search .form-limit {
	border-bottom: 1px solid #cbcaca !important;
	padding-bottom: 15px !important;
	}

.search .phrases-box {
	padding-top: 0px !important;
	}


.search dd.result-category {
	display: none;
	}
	
.search dd.result-text {
	margin-bottom: 15px;
	background-color: white;
	padding: 0 10px;
	line-height: 1.55em !important;
	}
.search #searchForm,	
.search dt.result-title {
	background-color: white;
	padding: 0 10px;
	border-bottom: 0px solid red;
	font-weight: normal !important;
	}
	
.search dt.result-title a{
	}	
	
.search dd.result-text .highlight {
	background-color: #fffce0;
	}

.search fieldset.phrases {
	margin-top: 20px;
	margin-bottom: 10px;
	}

.search fieldset.only {
	display: none;
	}

.search .searchintro {
	margin-top: 20px;
	}

.search .ordering-box {
	display: none;
	}

.search .form-limit {
	margin-bottom: 20px;
	}

.search fieldset {
	border-bottom: hidden;
	}	
	
.search	dd.result-created {
	display: none;
	}

.search select#limit {
	width: 50px;
	}
	
.search .counter {
	text-align:right;
	font-size: 0.9em;
	}

.search .inputbox {
	background-color: white;
	}

.search .inputbox:hover {
	border: 1px solid darkgrey;
	}

.search .button:hover {
	background-color: #053e82;
	}





	
/* ---- Login Module ---- */

.login-greeting {
	margin: 10px;
	}

.logout-button .button {
	background-color: #185da4;
	border: none;
	margin: 10px;
	}
	
.login-button .button {
	background-color: #185da4;
	border: none;
	margin: 10px;
	}

.logout-button .button:hover {
	background-color: #053e82;
	border: none;
	}
	
.login-button .button:hover {
	background-color: #053e82;
	border: none;
	}


/* ---- Login Page ---- */

.login h1 { 
	color: black;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	text-align:left;
	border-radius: 0;
	margin: 0 0 15px 0;
	padding: 1px 5px;
	box-shadow: none;
	border-bottom: 1px solid white;
	line-height: 190%;
	background-color: #ddebfd;
	} 

.login button.button:hover {
	background-color: #053e82;
	border: none;
	}

	
/* ---- Work Map ---- */

img.iee_work_graphic {
	background-color: #10579a;
	}
	
img.iee_work_graphic:hover {
	background-color: #024281;
	}


/* ---- Publications Map ---- */

img.publication_cover {
	border: 1px solid #c1c1c1;
	-webkit-box-shadow: 3px 3px 7px #a4ae9e; /* webkit browser*/ 
	-moz-box-shadow: 3px 3px 7px #a4ae9e; /* firefox */ 
	box-shadow: 3px 3px 7px #a4ae9e;
	}


/* ---- Tabs ---- */

.gkTabsGK5 {
	border-left: 1px solid #e3e2e2;
	}

.gkTabsWrap.vertical {
	background-color: white;
	}

.gkTabsWrap.vertical ol li, 
.gkTabsWrap.horizontal ol li {
    cursor: pointer;
    float: left;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
    font-size: 14px;
    font-weight: bold;
	text-shadow: none;
    line-height: 26px !important;
	height: 26px !important;
    list-style-type: none;
    margin: 0 !important;
    padding: 0 18px !important;
    position: relative;
	background-color: white;
	color: black;
	}

.gkTabsWrap.vertical ol,
.gkTabsWrap.horizontal > ol {
	color: white;
	height: 26px !important;
	}
	
.gkTabsWrap.vertical ol, 
.gkTabsWrap.horizontal > ol {
  border-bottom: 0px solid red;
  background-color: white !important;
  
	}
	
.gkTabsNav	{
    border-bottom: 1px solid #e3e2e2 !important;;
	}
	
.gkTabsWrap.vertical ol li,
.gkTabsWrap.horizontal ol li {
	border-top: 1px solid #e3e2e2;
	border-right: 1px solid #e3e2e2;
	border-bottom: 0px solid red;
	color: #4c4c4c;
	text-shadow: none;
	-webkit-box-shadow: inset 0px -1px 0px #e3e2e2; /* webkit browser*/ 
	-moz-box-shadow: inset 0px -1px 0px #e3e2e2; /* firefox */ 
	box-shadow: inset 0px -1px 0px #e3e2e2;
	}

.gkTabsItem {
    -moz-box-sizing: border-box;
    left: -9999px;
	padding: 0;
  	margin: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
	}

.gkTabsWrap.vertical ol li:hover,
.gkTabsWrap.horizontal ol li:hover {
	black !important;
	background-color: #f2f2f2;
	text-shadow: none;
	} 

.gkTabsWrap.vertical ol li.active,
.gkTabsWrap.horizontal ol li.active {
	background: white;
	color: black !important;
	border-bottom: 1px solid white !important;
	text-shadow: none;
	-webkit-box-shadow: inset 0px -1px 0px white; /* webkit browser*/ 
	-moz-box-shadow: inset 0px -1px 0px white; /* firefox */ 
	box-shadow: inset 0px -1px 0px white;
	}

.gkTabsItem.active {}


/* ---- Home ---- */


.home_panel {
	background-color: #014a95;
	border-top: 1px solid #014a95;
	padding: 0px 20px !important;
	margin: 0px 0px 0px 0px !important;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 12px;
	font-weight: bold !important;
	margin: 0;
	padding: 5px 0;
	line-height: 2.0em;
	text-align:left;
	color: #fff;
	}

.moduletable_tabs_articles ul {
	padding: 0px !important;
	margin: 0px 0px 30px 0px !important;
	}

.home_panel + p.p_home_panel { 
	height: 0px !important; 
	padding: 0px !important;
	margin: 0px !important;
	}
	
	
/* ---- Tabs Article and Page ---- */


.moduletable_tabs_articles h3 {
	font-family: Arial,Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 1.1em;
	margin: 0;
	padding: 5px 0;
	line-height: 140%;
	text-align:left;
	color: black;
	}

.moduletable_tabs_articles li {
	font-family: Arial,Helvetica,Verdana,Tahoma,sans-serif;
	font-size: 1.0em;
	margin: 0 0px 0px 0px;
	padding: 20px;
	color: black;
	line-height: 1.4em;
	background-color:white;
	border-right: 1px solid #cbcaca;
	border-bottom: 1px solid #cbcaca;
	border-left: 1px solid #cbcaca;
	
	}
	
.moduletable_tabs_articles li:first-child {
	border-top: 1px solid #cbcaca;
	}

.mod-articles-category-introtext {
	}

.moduletable_tabs_articles .mod-articles-category-date {
	font-style:italic;
	color: black;
    font-size: 0.7em;
	text-align: right;
	padding-top: 10px;
	padding-right: 6px;
	display:block;
	}	

/* ---- responsive MainMenu ---- */

#s5_responsive_mobile_drop_down_menu ul li.deeper ul li a {
    font-size: 9pt;
    margin-left:0px;
	padding-left:0px;	
	}
	
#s5_responsive_mobile_drop_down_menu ul li.deeper ul li {
    font-size: 9pt;
    margin-left:6px;	
	}

#s5_responsive_mobile_bar_active span {
	font-size: 1.2em;
	}		


/* ---- Responsive Mobile Bar ---- */

#s5_responsive_mobile_bar_active {
    color: white !important;
	}

/* ---- Responsive Mobile Search */

#s5_responsive_mobile_toggle_click_search {
	/*visibility:hidden;*/
	}


/* ---- responsive MainMenu ---- */

#s5_responsive_mobile_drop_down_menu ul li.deeper ul li a {
    font-size: 9pt;
    margin-left:0px;
	padding-left:0px;	
	}
	
#s5_responsive_mobile_drop_down_menu ul li.deeper ul li {
    font-size: 9pt;
    margin-left:6px;	
	}

#s5_responsive_mobile_bar_active span {
	font-size: 1.2em;
	}		



/* --------------------------- */

#s5_bottom_row1_area1 .module_round_box {
	background: none;
    border: 0px solid #C5C5C5;
    border-radius: 0px 0px 0px 0px;
	padding: 20px 20px 16px; 
	box-shadow: 0 0 0px #FFFFFF; 
	}

#s5_pos_top_row2_1,	
#s5_header_wrap {
	}

#s5_pos_bottom_row1_1 {
	background-color: #eee;
	}

#s5_pos_bottom_row1_1 .custom {
	padding: 10px 0 10px 0;
	background-color: white;
	}


#s5_center_area_inner {	
	min-height: 450px;
	}

#s5_header_wrap,
#s5_top_row2_area_inner,
#s5_top_row2_wrap,
#s5_top_row2,
#s5_top_row2_inner,
#s5_pos_top_row2_1 {
	background: none;
	}
	
#s5_pos_top_row2_1 {
	background: #003560;
	}

#s5_pos_top_row3_1 {
	background: white;
	}

/* --------------------------- */


/* ---- Links Content ---- */

a:link,
a:visited {
	text-decoration:none;
	color: #014ea4;
	}
	
a:active,
a:focus,
a:hover {
	text-decoration:none;
	color: #ab2520;
	}

/* ---- Breadcrumb ---- */

.breadcrumbs {
	background-color: #f5f8fc;
	padding: 0 10px 2px 10px;
	font-size: 0.95em;
	}

#s5_breadcrumb_fonts_wrap {
	display: none;
	}

.breadcrumbs a:link,
.breadcrumbs a:visited {
	color:#053e81;
	}
	
.breadcrumbs a:active,
.breadcrumbs a:focus,
.breadcrumbs a:hover {
	color:#b12520;
	}


/* ---- header ---- */

#s5_header_wrap {
    border-radius: 0px 0px 0 0;
	text-align: left;
	padding: 0px 0 0px 0px;
	border: 0px solid #C5C5C5;
	}

#s5_header_area2 {
	border: 0px solid #C5C5C5;
    line-height: 140%;
	}
	
#s5_header_area_inner {
    padding-top: 0px;
	}

#s5_header_area_inner2 {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
	border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
	}	

#s5_header_area_inner2,
#s5_header_wrap {
	padding: 0;
	margin: 0;
	background-color:white;
	}

	
/* ---- Top Row 2 Searchbox ---- */	
	
#s5_top_row2_area_inner,
#s5_top_row2_wrap,
#s5_top_row2,
#s5_top_row2_inner,
#s5_pos_top_row2_1 {
	background: none;
	}

#s5_pos_top_row2_1 {
	background-color: white;
	}


/* ---- Search Top ---- */

#s5_pos_top_row2_1 .inputbox {
	color: black;
	float: right;
	margin-top: 5px;
	margin-right: 25px;
	margin-bottom: 3px;
	position:relative;
	width: 120px;
	height: 9px;
	border: none;
	background-color: white;
    border: 1px solid #d8d8d8;
    border-radius: 0;
    box-shadow:none;
    padding: 4px;
	}


/* ---- Footer ---- */		

#s5_footer_area1 {
	margin-bottom: 0px;
	}
	
#s5_footer_area_inner2 {
	background: none;
	margin: 0;
	padding: 0;
	}

#s5_footer_module ul.menu {
	text-align: center;
	background-color: #656870;
	padding: 7px 0;
	}

#s5_footer_module  {
	background: none;
	}

#s5_footer_module ul.nav li,
#s5_footer_module ul.menu li {
	margin-right: 20px;
	display:inline-block !important;
	}

#s5_footer_module .custom {
	margin: 0;
	padding: 0;
	background-color: #f5f8fc;
	}


/* ---- Links Footer ---- */

#s5_footer_area_inner2 a:link,
#s5_footer_area_inner2 a:visited {
	text-decoration:none;
	color: white;
	}
	
#s5_footer_area_inner2 a:active,
#s5_footer_area_inner2 a:focus,
#s5_footer_area_inner2 a:hover {
	text-decoration:none;
	color: lightgrey;
	}

	
/* ---- Outer Background ---- */

#s5_header_area1,
#s5_top_row1_area1,
#s5_top_row2_area1,
#s5_top_row3_area1,
#s5_center_area1,
#s5_bottom_row1_area1,
#s5_footer_area1 {
	background:url("../images/iee_bg.png") repeat-y top center;
	}

	
/* ---- Particular Pages ---- */

table.completed_series,
table.uamr_studies,
table.working_papers {
	margin-left: 22px;	
	}
	
	
/* ---- Editor Classes ---- */

.colorbox1 {
	margin: 15px 0;
	padding:10px;
	background-color: #eaeff5;
	}
	
.colorbox2 {
	margin: 15px 0;
	padding:10px;
	background-color: #fffce0;
	}
	
.colorbox3 {
	margin: 15px 0;
	padding:10px;
	background-color: #f5f8fc;
	}

.colorbox4 {
	margin: 15px 0;
	padding:10px;
	background-color: #fcfcfc;
	border: 1px solid #e3e2e2;
	}	
	
/* ---- Home Tabs ---- */

#readmore_home:before {
	margin-left: 0px;
	content:"» ";
	font-size: 0.9em;
	}
	
a#readmore_home {
	font-size: 0.9em;
	}

div.moduletable_tabs_articles ul.category-module_tabs_articles {
	list-style:none !important;
	}

		    
/* -------- */

/* ---- Quicklinks ---- */

#s5_left_wrap ._quicklinks ul {
	margin-top: 15px !important;
	}

#s5_left_wrap ._quicklinks ul li {
	margin-left: 13px !important;
	margin-right: 13px !important;
	}
	
#s5_left_wrap ._quicklinks ul li a {
	font-size: 15px !important;
	line-height: 1.7em;
	font-weight: bold !important;
	}


/* ---- Menu Left Column ---- */

#s5_left_wrap ._menu_toplevel ul.menu {
	margin-top:12px !important;
	}

#s5_left_wrap ._menu_sublevel {
	margin-top:-30px;
	background-color: white;
	}

#s5_left_wrap ._menu_toplevel ul.menu {
	margin: 0px 0px 0px 0px;
    padding: 6px 0px 6px 11px;	
	border: none;
	}
	
#s5_left_wrap ._menu_sublevel ul.menu {
	margin: 0px 0px 0px 14px;
    padding: 0px 0px 4px 0px;	
	border: none;
	}

#s5_left_wrap ul.menu a {
	background: none;
	font-family: Arial,Helvetica,Verdana,Tahoma,sans-serif;
    color: black;
    font-size: 1.1em;
    line-height: 1.2em;	
	text-decoration: none;
    display: block;
    padding: 0px 0px 0px 0px;	
	border-bottom: 0px solid lightgrey;
	text-indent:-0.85em;
	}
	
#s5_left_wrap ul.menu a:before {
	content:"» ";
	color:#014ea4;
	font-size: 1.0em;
	}	
			
#s5_left_wrap ._menu_sublevel ul.menu li a {
	margin-left:9px !important;
	padding: 0px 0px 6px 0px;
	font-size: 1.0em;	
	}

#s5_left_wrap ._menu_sublevel ul.menu li li a {
	margin-left:21px !important;
	padding: 0px 0px 6px 0px;	
	}
	
#s5_left_wrap ._menu_sublevel ul.menu li li li a {
	margin-left: 33px !important;
	padding: 0px 0px 6px 0px;	
	}
	
#s5_left_wrap ._menu_sublevel ul.menu li a {
	font-size: 14px !important;
	}
	
	
/* ---- header search -- */

#s5_top_row2_area2 input#mod-search-searchword {
	/*border: 10px solid red !important;*/
	/*line-height: 1.5em !important;*/
	}
	
#s5_pos_top_row2_1 .inputbox {
	line-height: 1.2em !important;
	font-size: 12px !important;
	height: 14px !important;
	}


/* -- OSmap Sitemap -- */

.osmap-items ul { margin-left: 20px; padding-left: 0px; padding-top: 5px; font-size: 14px; }
.osmap-items li { line-height: 1.5em; margin-left: 0px; padding-left: 0px; padding-bottom: 5px;}

.osmap-items ul.level_0,
.osmap-items ul.level_1,
.osmap-items ul.level_2,
.osmap-items ul.level_3 {
	list-style-type:square;
	}

.osmap-items ul.level_0 { font-size: 17px; }
.osmap-items ul.level_1 { font-size: 16px; }
.osmap-items ul.level_2 { font-size: 15px; }
.osmap-items ul.level_3 { font-size: 14px; }

.osmap-items h2 { display:none !important; }

/* level3 ausblenden */
.osmap-items ul.level_3 { /*display:none !important;*/ }



/* ---- Accordion in Content ---- */


.accordion-inner {
    border-top: 1px solid #cbcaca;  
	}

.accordion-group {
    border: 1px solid #cbcaca;
    /* box-shadow: 2px 2px 2px #e3e6ed; */
    margin-bottom: 4px !important;
    }

.rl_sliders h2.nn_sliders-title {
	display: none !important;
    }

.accordion-heading {
	/* border: 1px solid #cbcaca; */
	}
	
.accordion-heading:hover {
	background-color: #f9f9f9;
	}	
	

/*
.rl_sliders .accordion-heading .accordion-toggle {
    display: block;
    padding: 2px 0px 2px 0px;
    }

.rl_sliders .accordion-heading {
	color: white;
	text-align: left;
	font-family: 'Open Sans',Arial,Helvetica,Verdana,Tahoma,sans-serif;
	background: url("../images/accordion_plus.gif") no-repeat 0px 0px #10579a;
	border-top: 3px solid white;
	letter-spacing: 0.05em;
	line-height: 18px !important;
	font-size: 14px !important;
	min-height: 10px !important;
	padding: 0px 0px 0px 0px !important;
	margin: 0px !important;
	}
	
.rl_sliders .active .accordion-heading:hover,
.rl_sliders .accordion-heading:hover {
	background-color:#024281 !important;
	}

.rl_sliders .active .accordion-heading {
	background: url("../images/accordion_minus.gif") no-repeat 0px 0px #10579a !important;
	}
	
.rl_sliders h2.nn_sliders-title {
	display: none !important;
    }

.rl_sliders .accordion-heading .nn_sliders-toggle-inner {
	color: white !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin-left: 0px !important;
    }

.rl_sliders .accordion-group {
    border: none !important;
	}

.rl_sliders .accordion-inner {
	border-top: none !important;
    padding: 0px 0px !important;
	line-height: 22px !important;
	font-size: 15px !important;
	}

.rl_sliders .accordion-heading a,
.rl_sliders .panel-heading a {
	padding-left: 36px !important;
	}

*/

/* ---- Pagination ---- */

div.pagination {
	font-size: 14px;
	border: none !important;
	}
	
div.pagination ul {
	border: none !important;
	box-shadow: none !important;
	margin-left: 0px !important;
	}

.pagination ul > li:first-child > a, .pagination ul > li:first-child > span {
    border: none !important;
    border-radius: none !important;
	}
	
.pagination ul > li > a, .pagination ul > li > span {
    background-color: none;
    border: none !important;
    float: left;
    line-height: 20px;
    padding: 4px 0px;
    text-decoration: none;
	}

.pagination a, .pagination span {
    padding-left: 0px;
    padding-right: 0px;
	}
	
.pagenav {
    margin-bottom: 9px;
    margin-left: 0px;
    margin-top: 8px;
    padding: 5px 15px !important;
    text-align: center;
	}
	
.pagenav, .pagenav_prev,
.pagenav_next, 
.pagenavbar {
    padding: 7px 0px;
	}

.pagination ul > .active > a,
.pagination ul > .active > span,
.pagination ul > li > a:hover {
	background-color: #ffffff !important;
	}

/* ---- responsive MainMenu ---- */

#s5_responsive_mobile_drop_down_menu ul.menu li.deeper ul li a {
    font-size: 10pt;
    margin-left:0px;
	padding-left:0px;	
	}
	
#s5_responsive_mobile_drop_down_menu ul.menu li.deeper ul li {
    font-size: 10pt;
    margin-left:6px;	
	}

#s5_responsive_mobile_bar_active span {
	font-size: 1.2em;
	}		


/* ---- Responsive Mobile Bar ---- */

#s5_responsive_mobile_bar_active {
    color: white !important;
	}

/* ---- Responsive Mobile Search */

#s5_responsive_mobile_toggle_click_search {
	/*visibility:hidden;*/
	}


/* ---- Media Queries  ---- */

@media screen and (max-width: 330px){
	/* search button */
	.search .btn {
		left: -10px !important;
		}	
}



